@use '../../../styles/theme.scss' as theme;
:host {
    display: flex;
    flex-direction: column;
}

.view-content {
    display: block;
    height: calc(100vh - theme.$navbar-height);
    color: theme.$color-1;
    background-color: theme.$color-4;
    padding: 0.5rem;
    border: 8px solid theme.$color-2;
    box-sizing: border-box;
    overflow: auto;
}
